cookbook_file '/etc/systemd/system/statsd.service' do
  source 'systemd.start'
  mode 0755
end

user node['statsd']['user'] do
  comment 'statsd'
  system true
  shell '/bin/false'
  #home '/var/log/statsd'
end

service 'statsd' do
  provider Chef::Provider::Service::Systemd
  start_command "systemctl start statsd.service"
  stop_command "systemctl stop statsd.service"
  restart_command "systemctl restart statsd.service"
  action [:enable, :start]
end
