default['statsd']['flush_interval_msecs'] = 10_000
default['statsd']['port'] = 8125
# Do we automatically delete idle stats?
default['statsd']['delete_idle_stats'] = false

# Is the graphite backend enabled?
default['statsd']['graphite_enabled'] = true
default['statsd']['graphite_port'] = 2003
default['statsd']['graphite_host'] = 'localhost'
default['statsd']['user'] = 'statsd'
default['statsd']['repo'] = 'https://github.com/etsy/statsd.git'
default['statsd']['tmp_dir'] = '/tmp'
default['statsd']['path'] = '/usr/share/statsd'
# Is the graphite backend enabled?
default['statsd']['graphite_enabled'] = true
# Enable console output
default['statsd']['console_enabled'] = true
# graphite_options come from https://github.com/etsy/statsd/blob/master/docs/namespacing.md
# example:
#   default['statsd']['graphite_options'] = {
#     'legacyNamespace' => false
#   }

default['statsd']['graphite_options'] = {}
