
include_recipe 'nodejs'
include_recipe 'git'

git node['statsd']['path'] do
  repository node['statsd']['repo']
  #revision node['statsd']['version']
  action :sync
  notifies :run, 'execute[install StatsD dependencies]', :immediately
end

execute 'install StatsD dependencies' do
  command 'npm install -d'
  cwd node['statsd']['path']
  action :nothing
end
